/* banner */
#banner {width: 100vw;/* z-index: 5; */}
#banner .item {height: 97vh;}
#banner .item .clip >* { min-width: 100vw; width: 100vw; }
#banner .item .clip iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner .item .clip video { overflow: hidden; position: absolute; width: 100%; height: auto; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
#banner .item .info >div { margin: auto; width: calc(100% - 60px); }
#banner .item .info >div .txt { -webkit-transition-delay: .2s; transition-delay: .2s; transform: scaleX(0); -webkit-transform: scaleX(0); transform-origin: 0 0; -webkit-transform-origin: 0 0; }
#banner .item .info >div .txt:nth-child(2) { -webkit-transition-delay: .4s; transition-delay: .4s; }
#banner .item .info >div .txt >* { padding: 10px 15px; max-width: calc(100% - 30px); font-size: 18px; }
#banner .item .info >div .txt h3 { margin-bottom: 15px; line-height: 120%; font-size: 35px; }

#banner .item.slick-current .clip .bgBox { -webkit-animation: scale_banner 6s linear infinite; animation: scale_banner 6s linear infinite; }
#banner .item.slick-current .info >div .txt { transform: scaleX(1); -webkit-transform: scaleX(1); }

#banner .slick-dots{bottom: 40px;width: auto;left: 18vw;}
#banner .slick-dots li.slick-active button:before{color:#fff;}
#banner .slick-dots li button:before{color:#fff;font-size: 10px;}

#scrollDown{position:absolute;bottom: -17vw;display: flex;flex-direction: column;align-items: center;left: 9vw;}
#scrollDown:after{content:url(/images/44/scrollBg.png);margin-top: -70px;}
#scrollDown a{position:relative;}

@media screen and (max-width: 1440px){
	#scrollDown{bottom: -23vw;}
	#banner .slick-dots{left: 12vw;}
}
@media screen and (max-width: 1280px){
	#scrollDown{bottom: -27vw;}
}
@media screen and (max-width: 1024px){
	#banner .slick-dots{left: 5vw;}
	#scrollDown{display: none;}
	#banner .item { height: 90vh; }
	#banner .item .clip .bgBox{background-position: 30% 50%;}
}
@media screen and (max-width: 980px){
	#banner .item { height: 70vh; }
	#banner .item .clip .bgBox{background-position: 20% 50%;}
}
@media screen and (max-width: 640px){
	#banner .item { height: 55vh; }
	#banner .item .clip .bgBox{background-position: 20% 50%;}
}